# Perdre l'accès à sa plateforme en ligne préférée

Les réseaux sociaux et les plateformes logicielles en ligne sont devenues centrales dans bien des organisations. Cependant, est-ce qu'elles seront toujours là ? Google, au fil des années, a discontinué plusieurs dizaines de services en ligne. J'invite à consulter à ce sujet le site [Killed by Google](https://killedbygoogle.com/) qui en fait le recensement. À chaque mois, un logiciel-service est discontinué ou racheté.

Une autre possibilité, qui vise particulièrement les activistes et les personnes marginalisées, est la suppression ou le blocage des comptes de réseaux sociaux. 

Les algorithmes de surveillance des réseaux sociaux sont souvent activés par des groupes organisés qui veulent censurer un utilisateur. Le niveau de discernement de ces derniers pour reconnaître le bon sens est très limité, et dans certains cas, uniquement motivé par la profitabilité. Donc, votre compte peut être bloqué un peu n'importe quand pour des raisons arbitraires.

Il arrive de plus en plus souvent que les prix de ce type de logiciel explose. Le gestionnaire de réseaux sociaux Hootsuite a augmenté ses prix de plus de 1000% tout récemment. Certains utilisateurs paient maintenant 75$ pour un forfait qui était 6$ avant juin 2021. 

D'autre part, Microsoft 365 ont annoncé en septembre 2021 une hausse de prix de plus de 30% par utilisateur pour plusieurs de leurs services.

Il faut alors se préparer à ces éventualités. Voici quelques conseil !

## Comment éviter cette histoire d'horreur?

Voici quelques moyens pour diminuer les inconvénients si un des scénarios précédents se produisent. Malheureusement, dans ce cas-ci, il est difficile d'éviter par des actions de notre part, étant donné que ces plateformes là ne sont pas sous notre contrôle.

### Avoir son propre site web

Un premier geste est d'avoir un camp de base pour ses activités. Avoir son propre site web, gérer ses contenus et sa visibilité comporte de nombreux avantages. 

Tout d'abord, même si les pannes et les corruptions de serveurs sont toujours possibles, elles sont plus rares et une restauration complète du contenu est possible. Nous avons vu comment faire au second chapitre.

Puis, avoir son propre site web permet d'avoir un point de référence pour vos clients et vos abonnés, s'ils n'utilisent pas eux mêmes les réseaux sociaux. Avec la conscientisation des risques et enjeux de ceux-ci, il faut s'attendre à ce que de plus en plus de gens les consultents de moins en moins.

Enfin, un site web est à l'abri des manipulations par les algorithmes. Un visiteur a accès à tout le contenu de votre site, en tout temps. La seule exception, c'est si vous décidez vous-même de mettre des sections restreintes !

### Sauvegarder ses données de contact et ses contenus

Les réseaux sociaux offrent des fonctionnalités pour exporter vos données de contact et une partie des contenus textuels que vous avez publiés. 

Profitez-en pour faire une copie de sauvegarde à un intervalle régulier, disons une fois par mois. Généralement, il faut attendre quelques jours pour obtenir ses données, et on reçois un lien par courriel pour récupérer l'archive.

Tout le contenu visuel (images, vidéos) que vous avez publié peut être plus difficile à récupérer. Je vais alors recommander une autre tactique. 

Si vous créez votre contenu depuis une plateforme en ligne telle que Canva ou Adobe Spark, assurez-vous de tout télécharger sur votre ordinateur avant de publier, pour avoir une copie locale. Puis, assurez-vous d'avoir une stratégie de sauvegarde pour celui-ci. 

C'est votre matériel marketing, il est précieux et vous y avez consacré beaucoup de temps !

### Utiliser un lien statique pour lister ses comptes de réseaux sociaux

Une dernière astuce pour la route ! En plus de votre site web personnel, il peut être utile d'avoir une page de liens accessible et bien référenciée. Un exemple de site qui offre cette fonctionnalité est [LinkTree](https://linktr.ee).

## Trop tard... Quoi faire, maintenant?

### Panne de réseau social

### Bloquage du compte

### Fermeture d'un service SaaS